<?php 
session_start();
include 'dbc.php';

date_default_timezone_set("Asia/Karachi");

$userid=$_SESSION["userid"];
$today=date("d-m-Y");
$class_name=$_POST["class_name"];
$cls_sec=$_POST["cls_sec"];
$home_work=$_POST["remarks"];
$subj=$_POST["subj"];
$picid=$_POST["adm_no"];



	$sql = "Insert into video (id,date,month_name,notice,user_id,subject_det,cls_sec) values (null,'$today','$class_name','$home_work','$userid','$subj','$cls_sec')";
$conn->query($sql);

	

header("location:Add_Video.php");

?>
